Flow Title=Clarks Creek Tributary 1A Floodway 0.5
Number of Profiles= 2
Profile Names=100-YEAR,FLOODWAY
River Rch & RM=Main Stem,Reach - 1,7577
     196     196
River Rch & RM=Main Stem,Reach - 1,5415
     636     636
River Rch & RM=Main Stem,Reach - 1,3535.0
     855     855
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 1
Up Type= 0
Dn Type= 3
Dn Slope= 0.00100
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 2
Up Type= 0
Dn Type= 3
Dn Slope= 0.00100
